import request from "@/utils/request"
// 删除客户人员归属消息
export function removeVisit(params){
    return request.get({
        url: '/crm/app/appVisistReport/remove',
        data: params
    },{isTransformResponse: false})
}
// 更新客户人员
export function upadateappCrmCusUserNew (data){
    return request.post({
        url: '/crm/app/appCrmCusUserNewController/update',
        data
    },{isTransformResponse: false})
}
// 客户人员审核通过
export function clientPersonnelsApproval(data) {
    return request.get({
        url: '/crm/app/appCrmCusUserNewController/clientPersonnelsApproval',
        data
    }, {isTransformResponse: false});
}
//客户人员驳回
export function customerPersonnelsRejectio(data) {
    return request.get({
        url: '/crm/app/appCrmCusUserNewController/customerPersonnelsRejectio',
        data
    }, {isTransformResponse: false});
}
//主归属人变更提交
export function submissionOfChangeOfMainOwner (data){
    return request.get({
        url: '/crm/app/appCrmCusUserNewController/submissionOfChangeOfMainOwner',
        data
    },{isTransformResponse: false})
}